@import url('olmos-y-robles.basics.por.css');

/*cabecera*/
.subheader .ima.logoima {height:4em;}
.spechead .backima img,
.spechead .hostima img,
.spechead .logoima img {display:none !important;}
.spechead .logoima {background:url('http://img.rtve.es/css/rtve.2015.television/rtve.series/olmos-y-robles/i/logo.png') 0 0 no-repeat;background-size:100% auto;}

/*Logotipo CABECERA*/
.television .spechead h1 a {padding:0;}

/* Cabecera RRSS */
.wrapper.auxheader{margin-top:12em;}

/*Transparencia*/
.television .mediaBox > .ima::before {background: transparent;}
[class*='mainCont'] .mainBox:hover .mediaBox > a {background:0;}

